MyBB Central

Full Version: ficons work with 1.6?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Was looking to use ficons plugin, i've got a forum running on version 1.6.

Does it work properly?
Yes, if needed, change the version on the plugin file to "*" instead of "14*"
(Sep 19, 2010, 01:31 PM)RyanDiamond Wrote: [ -> ]Yes, if needed, change the version on the plugin file to "*" instead of "14*"

It already had "*".

Installed and activated.
When I try to upload an icon, it says "image type not valid". I have tried all types of images jpg,png,bmp etc etc.
Any idea?
check the permissions of your ficons folder, it should be 777 or 0777
Its 777, still same problem Sad.

Plugin activates properly.
admincp will not work for ficons ...I should have this updated next weekend.
Read the installation guide and make sure you did everything correctly.